uuid: 37d39cdc-8734-4de7-8563-2ddf371dff36
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.etape.field_date
    - field.field.paragraph.etape.field_description
    - field.field.paragraph.etape.field_documents
    - field.field.paragraph.etape.field_type
    - paragraphs.paragraphs_type.etape
  module:
    - advanced_text_formatter
    - datetime
    - field_group
    - file
    - maxlength
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_documents
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_content:
      children:
        - field_date
        - field_type
        - field_description
      label: Content
      region: content
      parent_name: group_tabs
      weight: 7
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_documents:
      children:
        - field_documents
      label: Documents
      region: content
      parent_name: group_tabs
      weight: 8
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: paragraph.etape.default
targetEntityType: paragraph
bundle: etape
mode: default
content:
  field_date:
    type: datetime_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_description:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 3
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
        maxlength_js_enforce: false
      advanced_text_formatter:
        show_token_tree: 0
  field_documents:
    type: file_generic
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_type:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
